@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,700');

body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	background:#000;
	color:#bfbfc1;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	letter-spacing:2px;
}

*:focus {
    outline: none;
}

.align_left,
.align-left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.clear {
	clear: both;
}


.container, .row {
	width:100%;
	margin-left:0;
	margin-right:0;
	padding:0;
}

h1, h2, h3, h5 {
	font-weight:400;
	letter-spacing:3px;
	text-transform:uppercase;
}



p {
	font-weight:300;
}

strong {
	font-weight:400;
}

.align_center {
	text-align:center;
}



.page-pad-top {
	margin-top:100px;
	text-align:center;
}
/* --------------   NAV ------------------- */

.navbar.navbar-default {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
	padding-bottom: 10px;
}

.navbar-brand {
	width:250px;
	height:71px;
	display: block;	
	padding:10px 15px;
}

.navbar-brand img {
	width:100%;
	height:auto;
}

.navbar-default, .navbar-default .navbar-collapse{
	background:transparent;
	border-radius:0px;
	border:0px;	
	box-shadow: none;
}

.navbar-default ul {
	list-style:none;
	
}

.navbar-default ul li {
	display:inline;
	box-shadow: none;
}

.navbar-default ul li a {
	float:left;
	color:#fff;
	margin:10px;
	margin-top: 15px;
	text-transform:uppercase;
	text-shadow:none;
	font-size:14px;
	line-height:18px;
	box-shadow: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: none !important;
	box-shadow: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
}

.navbar-collapse {
	width: 66.66666667%;
	text-align: right;
}

.navbar-nav {
	float: right;
}

#top_nav.scrolling {
	background-color: #000;
}

button#responsive-menu-button {
	right: 15px !important;
}

#responsive-menu-container #responsive-menu-wrapper {
	margin-top: 80px;
}

#responsive-menu-container #responsive-menu  a {
	text-transform: uppercase;
}

/* ---------------  UNIVERSAL ------------------ */
p#title_dash {
	
	padding-bottom: 0px;
	font-weight: bold;
	font-size: 24px;
	line-height: 12px;
	margin:0 auto 10px auto;
	text-align:center;
}

#page_title {
	margin-top: 0px;
	margin-bottom: 75px;
}

/* ---------------  FRONT PAGE ------------------ */
.frontabout {
	padding-top: 150px;
	padding-bottom: 150px;
}

.frontabout p{
	font-size:18px;
	line-height:30px;
}

.carousel {
	position: relative;
}

.carousel,
.carousel .item
{
    height: 100vh;
}

.carousel-inner {
    height: 100%;
}

#carousel_contact {
	position: absolute;
	bottom: 80px;
	left: 0px;
	width: 100%;
}



#carousel_scroll_down  {
	height:43px;
	width:80px;
	cursor: pointer;
	display:block;
	background:url('../img/down.png');
	background-repeat:no-repeat;
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-40px;
}

#carousel_contact a {
	color: #fff;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/*----------------  CONTACT ------------------ */

.contact-link a{
	color:#fff;
	text-align:center;
}

.contact-link a img {
	max-width:40px;
	margin-right:10px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 85%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-bottom: 50px;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

#map_overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;	
	z-index:2;
}

.contactwrap {
	padding-bottom:40px;
}

#ctf .ctf-item {
    padding: 5px 5px!important;
    border-top: 1px solid #ddd;
    border-top: 1px solid rgba(0,0,0,0.1);
    overflow: hidden;
}

/* --------------  CLIENTS ------------------ */



.desaturate {
	height:150px;
	width:100%;
	background-position:center center;
	display:block;
	overflow:hidden;
	  -webkit-filter: grayscale(1); /* Old WebKit */
  filter: grayscale(1);
	
}

.postTitle {
	margin-bottom:10px;
	height:45px;
}


/* ----------------  SERVICES -------------------- */

.number {
	border:1px solid #fff;
	border-radius:50%;
	font-size:30px;
	line-height:37px;
	padding:5px;
	height:50px;
	width:50px;
	margin:50px auto;
	text-align:center;
	
}

.services h5{
	height:45px;
}

.services p {
	 text-align: justify;
	 text-justify: inherit;
	 margin-bottom:75px;
}


/* ----------------  SERVICES -------------------- */

.number {
	border:1px solid #fff;
	border-radius:50%;
	font-size:30px;
	line-height:37px;
	padding:5px;
	height:50px;
	width:50px;
	margin:50px auto;
	text-align:center;
	
}

.testimonials h5{
	height: auto;
	line-height: 17px;
}

.testimonials p {
	 text-align: center;
	 margin-top: 20px;
	 margin-bottom:10px;
}

.testimonials .row-fluid > div {
	border: 1px solid #fff;
	display: block;
	max-width: 100%;
	margin-bottom: 20px;
}

.testimonials .d-block {
	display: block;
}

/*----------------- TEAM -------------------- */

.teammember {
	margin-bottom:40px;
}
#team_wrapper .col-md-4,
#team_wrapper .col-md-3,
#team_wrapper .col-md-6,
#team_wrapper .col-md-12 { 
	margin-bottom: 80px;	
}

#team_wrapper .col-md-4 {
	min-height: 125px !important;
}


/* ----------------  CONTACT -------------------- */
#ctf .ctf-item {
	padding-left: 0px !important;	
}

#ctf .ctf-author-name, #ctf .ctf-author-screenname, #ctf .ctf-verified, #ctf .ctf-tweet-meta {
	margin-left: 0px !important;
}

#ctf .fa.fa-retweet,
#ctf .fa.fa-picture-o.ctf-tweet-text-media {
	display: none;
}

#sbi_images {
	padding-left: 0px !important;	
}

.contactwrap h3 {
	padding-top: 0px;
	margin-top: 0px;
}

#ctf {
	margin-bottom: 40px;
}

/* ---------------  Sticky Footer ---------------- */
#site_wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	
}

#footer {
	border-top:2px solid #fff;
}

ul.socials {
	list-style:none;
	margin-left:0;
	padding-left:0;
	
}

ul.socials li {
	display:inline-block;
	width:50px;
}

ul.socials li img {
	width:100%;
	height:auto;
}

ul.socials li a {
	float:left;
	margin:20px 5px;
}

/* ---------------  Bootstrap Table Columns ---------------- */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
	position: relative;
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}